# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# /Users/distiller/project/recipes/pymvpa, last modified Sun Nov 18 15:23:12 2018
# ------------------------------------------------

package:
    name: pymvpa
    version: 2.6.5
source:
    sha256: ea0f4c4f81ec9679cc80a1ae7c598a1365fdb8f909a2d3e9941bca787f9c0544
    url: https://github.com/PyMVPA/PyMVPA/archive/upstream/2.6.5.tar.gz
build:
    number: '0'
    string: py35h355e19c_0
requirements:
    build:
        - toolchain 2.3.0 0
        - toolchain_c_osx-64 2.3.0 0
    host:
        - blas 1.1 openblas
        - bzip2 1.0.6 1
        - ca-certificates 2018.10.15 ha4d7672_0
        - certifi 2018.8.24 py35_1001
        - cycler 0.10.0 py_1
        - freetype 2.9.1 h6debe1e_4
        - kiwisolver 1.0.1 py35h2d50403_2
        - libffi 3.2.1 hfc679d8_5
        - libgfortran 3.0.0 1
        - libpng 1.6.35 ha92aebf_2
        - libsvm 3.21 1
        - matplotlib 2.2.3 py35h0e0179f_0
        - ncurses 6.1 hfc679d8_1
        - numpy 1.9.3 py35_blas_openblashd3ea46f_206
        - openblas 0.2.20 8
        - openssl 1.0.2p h470a237_1
        - pcre 8.41 hfc679d8_3
        - pip 18.0 py35_1001
        - pyparsing 2.3.0 py_0
        - python 3.5.5 h5001a0f_2
        - python-dateutil 2.7.5 py_0
        - pytz 2018.7 py_0
        - readline 7.0 haf1bffa_1
        - scipy 1.1.0 py35_blas_openblashd3ea46f_201
        - setuptools 40.4.3 py35_0
        - six 1.11.0 py35_1
        - sqlite 3.25.3 hb1c47c0_0
        - swig 3.0.12 hfc679d8_3
        - tk 8.6.9 ha92aebf_0
        - tornado 5.1.1 py35h470a237_0
        - wheel 0.32.0 py35_1000
        - xz 5.2.4 h470a237_1
        - zlib 1.2.11 h470a237_3
    run:
        - libsvm >=3.21,<3.22.0a0
        - matplotlib
        - numpy
        - python >=3.5,<3.6.0a0
        - scipy
        - swig
        - zlib >=1.2.11,<1.3.0a0
        - zlib >=1.2.11,<1.3.0a0
test:
    imports:
        - mvpa2
about:
    dev_url: https://github.com/PyMVPA/PyMVPA
    home: http://www.pymvpa.org/
    license: perl_5
    summary: PyMVPA -- Multivariate Pattern Analysis in Python
extra:
    copy_test_source_files: true
    final: true
